# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  date: MyString
  image_file_id: 1
  description: MyText
  style: MyString

two:
  date: MyString
  image_file_id: 1
  description: MyText
  style: MyString
